Subject: [ietf-dkim] DKIM errata 1385 (TXT records)

From: "[email-masked]" <[email-masked]>
Date: Wed, 27 Jan 2010 12:55:02 +0100

We still have couple of unprocessed errata for RFC 4871 left.
Let's try to handle an easy one first:

http://www.rfc-editor.org/errata_search.php?eid=1385

To me it looks like Section 3.6.2.2 does already specify the
necessary details:

   Strings in a TXT RR MUST be concatenated together before use with no
   intervening whitespace.  TXT RRs MUST be unique for a particular
   selector name; that is, if there are multiple records in an RRset,
   the results are undefined.

Thus, the errata appears unnecessary. Unless I hear objections within
a week or so, I'll mark this as "Rejected" (with a note pointing to
Section 3.6.2.2)

Best regards,
Pasi

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html

---

From: John Levine <[email-masked]>
Date: 27 Jan 2010 17:25:10 -0000

>To me it looks like Section 3.6.2.2 does already specify the

Agreed.

R's,
John

---

From: Tony Hansen <[email-masked]>
Date: Thu, 28 Jan 2010 10:44:31 -0500

+1

---

From: "Murray S. Kucherawy" <[email-masked]>
Date: Thu, 28 Jan 2010 10:07:09 -0800

> -----Original Message-----
> From: [email-masked] [mailto:ietf-dkim-
> [email-masked]] On Behalf Of Tony Hansen
> Sent: Thursday, January 28, 2010 7:45 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [ietf-dkim] DKIM errata 1385 (TXT records)
> 
> +1
> 

+1, and I'm the one that opened the erratum.